﻿/* ======================================================= */
/*                       Base Styles                       */
/* ======================================================= */

.wsc_pi_detailed_view
{  background: #fff;
   padding: 5px;}

.nlButton {
        
        -moz-box-shadow: 0px 10px 14px -7px #3e7327;
        -webkit-box-shadow: 0px 10px 14px -7px #3e7327;
        box-shadow: 0px 10px 14px -7px #3e7327;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
        background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
        background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
        
        background-color:#77b55a;
        
        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        border:1px solid #4b8f29;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:6px 12px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #5b8a3c;
        
    }
    .nlButton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #72b352), color-stop(1, #77b55a));
        background:-moz-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-webkit-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-o-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:-ms-linear-gradient(top, #72b352 5%, #77b55a 100%);
        background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#72b352', endColorstr='#77b55a',GradientType=0);
        
        background-color:#72b352;
    }
    .nlbutton:active {
        position:relative;
        top:1px;
    }


/* All Views Common Styles
---------------------------------------------------------- */
.wsc_clear
{
    clear: both;
    height: 0px;
}

.imgLeft
{
    float: left;
    margin: 0px 5px 0px 0px;
}

.wsc_posts_list .wsc_title a,
.wsc_pi_detailed_view .wsc_title
{

}

.wsc_posts_list .wsc_pi_feed_info,
.wsc_pi_detailed_view .wsc_pi_feed_info
{
    color: #777777;
    display: none;
    margin: 5px 0 10px;

 
   font-style: italic;
}

.wsc_posts_list .wsc_image_frame img,
.wsc_pi_detailed_view .wsc_image_frame img
{
    width: 260px;
}

/* Styles of Subscribe on RSS button
---------------------------------------------------------- */
.wsc_postit_subscribe
{
	clear:both;
}

.wsc_postit_subscribe a,
.wsc_postit_subscribe a:hover,
.wsc_postit_subscribe a:link,
.wsc_postit_subscribe a:visited
{
	float:right;
	overflow:hidden;
	border:none;
	background-color:transparent;	
	font-size:0;	
	padding:0;
	margin:0;
}

.wsc_postit_subscribe a img
{
	border:none;
	font-size:0;
	padding:0;
	margin:0;	
	border:none;
}

.wsc_postit_clear
{
	clear:both;
	height:0;
	width:0;
	padding:0;
	margin:0;
	border:none;
}

/* Styles of Post-List View 
---------------------------------------------------------- */

.wsc_post_item 
{
   padding: 5px;
   background: #fff; 
   margin-bottom: 20px;   
}

.wsc_posts_list a.wsc_readmore,
.wsc_posts_list a.wsc_readmore:link
{
    float: left;
}

/* Styles of Full-Post View 
---------------------------------------------------------- */

.wsc_pi_detailed_view .wsc_pi_add_this 
{
    background: #fff;
    margin: 10px 0px;
}

/* Styles of Feed View
---------------------------------------------------------- */

.wsc_pi_feed_item 
{
    margin-bottom: 10px;
    overflow: hidden;
}

.wsc_pi_feed_content 
{
    overflow: hidden;
}

.wsc_pi_feed_content .wsc_pi_feed_info span 
{
    margin-right: 0px;
}

.wsc_posts_feed .wsc_tags_cloug, 
.wsc_posts_feed .wsc_info_author, 
.wsc_posts_feed .wsc_text_by 
{
    display: none;
}

/* Styles for Tags and Archive Feed View
---------------------------------------------------------- */
.wsc_tags_view li,
.wsc_archive_view li
{
    padding-bottom: 5px;
}
    

/* Styles of Controls 
---------------------------------------------------------- */
.wsc_pi_post_controls 
{
   float: right;
   padding-top: 5px;
}